uuid: 9be84634-0cce-4a82-8217-e4081a98c3b6
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.bp_title_status
    - paragraphs.paragraphs_type.bp_webform
_core:
  default_config_hash: WiQjsk8V_Pme42QEd8Tn6ZyELCO9gIrtfCn1dGE5BKc
id: paragraph.bp_webform.bp_title_status
field_name: bp_title_status
entity_type: paragraph
bundle: bp_webform
label: 'Don''t show title on page'
description: ''
required: false
translatable: true
default_value:
  -
    value: 0
default_value_callback: ''
settings:
  on_label: 'On'
  off_label: 'Off'
field_type: boolean
